PHP Manual
Prev |  | Next

# SDO_Model_Property::getDefault

(no version information, might be only in CVS)

SDO_Model_Property::getDefault -- Get the default value for the property

## Description

mixed SDO_Model_Property::getDefault ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the default value for the property. Only primitive data type properties can have default values.

## Parameters

None.

## Return Values

Returns the default value for the property.

Prev | Home | Next
SDO_Model_Property::getContainingType | Up | SDO_Model_Property::getName